.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-ad52fe24-a30f-cdee-0dec-073d38ac176b {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5a73b2c8-79e6-e8db-c583-99c57555a049 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2f71b3f3-5d10-8740-55e7-d04eab000ed9 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7edb521c-899b-7a61-6905-3fb53736dfd9 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2b00d05e-e79c-b343-3c66-9e4329659877 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fe7976d0-3299-823e-dfde-9d889ed00d11 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9d396891-d1ee-d6d8-dbee-cc3650ca49ff {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-065f89af-9459-d297-6645-3ce8cc5fd673 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-db35b408-e5f8-5c26-96df-de4a79f23e88 {
display: none !important;
}
.lfr-layout-structure-item-aa63a71c-385d-043c-887f-753bb8726436 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-67caefbe-b1d7-d8f9-71d0-9cd779f5b263 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b5c81e46-f162-f5b1-0971-a77146b4b5d8 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0b466fc2-62f0-c68b-d6b0-bc87ac8c1dd1 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3b54fe33-71e4-0955-cc5a-1ea2d4c7fac6 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-0c891fc8-8f9d-3798-619d-d05c7e0a1f4b {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c1e9ab96-10be-fac4-8255-177b4c656da5 {
margin-bottom: var(--spacer-5,3rem) !important;
}
